<feed xmlns='http://www.w3.org/2005/Atom'>
<title>dotfiles/.gitmodules, branch v1.2.0</title>
<subtitle>Personal dotfiles</subtitle>
<id>https://git.pfeiffer.tech/dotfiles/atom?h=v1.2.0</id>
<link rel='self' href='https://git.pfeiffer.tech/dotfiles/atom?h=v1.2.0'/>
<link rel='alternate' type='text/html' href='https://git.pfeiffer.tech/dotfiles/'/>
<updated>2024-07-14T11:32:11+00:00</updated>
<entry>
<title>fix: git-prompt was present in submodules</title>
<updated>2024-07-14T11:32:11+00:00</updated>
<author>
<name>Harald Pfeiffer</name>
<email>coding@lirion.de</email>
</author>
<published>2024-07-14T11:32:11+00:00</published>
<link rel='alternate' type='text/html' href='https://git.pfeiffer.tech/dotfiles/commit/?id=99d9a733d58cd93838154a22530b8b4b1184c628'/>
<id>urn:sha1:99d9a733d58cd93838154a22530b8b4b1184c628</id>
<content type='text'>
</content>
</entry>
<entry>
<title>git-prompt, flake8, pass-git-helper, gpg trust model, SSH control master, python indent</title>
<updated>2024-07-14T11:24:05+00:00</updated>
<author>
<name>Harald Pfeiffer</name>
<email>coding@lirion.de</email>
</author>
<published>2024-07-14T11:24:05+00:00</published>
<link rel='alternate' type='text/html' href='https://git.pfeiffer.tech/dotfiles/commit/?id=291f3ebeb93995052fe89aa5fda500df62d594c3'/>
<id>urn:sha1:291f3ebeb93995052fe89aa5fda500df62d594c3</id>
<content type='text'>
1. Before we had no real inclusion of git-prompt in this repo. Now, we have
   included git's own git-prompt. Alternatives were tested and failed to
   meet KISS, YAGNI, or one-task-one-solution principles.
2. Include $HOME/go/bin in PATH
3. Set flake8's max-cognitive-complexity to 16
4. Set up pass-git-helper as git's credential helper, set pack.windowMemory to 1024m
5. Set trust-model of GPG to tofu+gpg
6. Do not use tabs in python anymore, bow to global byte-consuming standard
7. Do not use SSH ControlMaster as default anymore

---

Squashed commit of the following:

commit 035b47b860b96a3c4bf24ed53f9753f6dac77097
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 13:13:10 2024 +0200

    easygit, lul.

commit 429003c91aadba10e2447fab2a536d21cb1a334c
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 13:10:23 2024 +0200

    solution in readme

commit 3d3d8bf1736400f064dc25213bc38ea1f902ed25
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 13:06:12 2024 +0200

    final hook

commit 784cca88b3ccfaf2e3ddc6d39b6b62da3e636b31
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:58:16 2024 +0200

    accident

commit c93a9ef0252f7285f5bd8c0e5a60cde17c3ab1bd
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:57:36 2024 +0200

    preparation for submodule-less checkout

commit 0854d735ac6f596205df2484c9c5793cdf259e73
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:18:40 2024 +0200

    +pre-commit

commit 00f87081a3ba50b48dc3cebfaa3c804e805120b0
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:15:04 2024 +0200

    add git-prompt to ignore list

commit 574bbc70cc4282baee11a0548f0bb3d9510ddee9
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:13:14 2024 +0200

    remove from cache

commit e60e29cb6c941223768634413e7ffa13cc5b0b19
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 12:12:21 2024 +0200

    move submodule git-prompt to post-checkout

commit 738ecb82e946043914fc822d8fb877a655e5ad4f
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 11:57:52 2024 +0200

    ...

commit 672c91bc95a167269fb7ddfa2c84e4f7da2bdad2
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 11:32:25 2024 +0200

    here goes another attempt

commit cbc3482c5d475eff579902004f81cefd38cfcb98
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:53:38 2024 +0200

    specify branch of submodule

commit 95a8483b04efddab37aa92d52134a823ecc1920f
Merge: 5155ed2 ce9a713
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:52:21 2024 +0200

    Merge between two machines (again)

commit 5155ed2eefa29fc2d660823f8609e0c7dcc85113
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:52:12 2024 +0200

    reintroducing main submodule shllow/sparse config

commit ce9a713662fdb8cc30eed9bdfb3a9fc9ab217afc
Merge: b2b8209 717e60b
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:38:11 2024 +0200

    Merge between two pulls and machines

commit b2b82097d4e167b285abac53d0e6a291a4f798a7
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:38:03 2024 +0200

    +weird sha1collisiondetection submodule in README

commit 717e60be83f2cf22808bc75ba37459e888a39513
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:29:35 2024 +0200

    working commit for submodule

commit 11376154555ea0a325742d0d81dc282642837940
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:18:41 2024 +0200

    revamp

commit aaf11ee32d35a194eb58387f4742cf00acadbbf2
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 10:08:07 2024 +0200

    fix: submodule info of git-prompt was garbage

commit 8faef2071a0dd0358714b082738dbc253378214a
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 09:59:33 2024 +0200

    inclusion of git prompt

commit 9b850221308f64fe6e641555fcbd24ddf5a7ff7b
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun Jul 14 09:00:08 2024 +0200

    integrate go binaries in $HOME into PATH

commit 71b39d46de0bfe14b44f4241c8b8af01d3fb6b27
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun May 26 10:52:50 2024 +0200

    Updated submodules

commit 37fdb2a700e47cc84f0dd3b004b33c41b1eb4abe
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sun May 26 10:48:44 2024 +0200

    + flake8's cognitive complexity

commit 6922aa0ab8cfbdc83fc2a38fe486c9a390807c99
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sat May 25 13:27:52 2024 +0200

    include tofu in gpg trust model

commit e5abe8e6672cff7852c48f1db57176d9b03538f9
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sat May 25 13:27:15 2024 +0200

    fwiw, return to whitespaces. more bytes, but more interoperability.

commit d9b65ed059e81cca89bcec21545aa8816198537d
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sat May 25 13:25:35 2024 +0200

    only use the control master if desired. causes more fuss than solutions on daily use.

commit badff375848d9af77e9761619f374278da862dac
Author: Harald Pfeiffer &lt;coding@lirion.de&gt;
Date:   Sat May 25 13:24:03 2024 +0200

    + credential helper, + memory window
</content>
</entry>
<entry>
<title>$meaningful_git_commit_message[213]</title>
<updated>2022-03-23T12:15:32+00:00</updated>
<author>
<name>Harald Pfeiffer</name>
<email>coding@lirion.de</email>
</author>
<published>2022-03-23T12:15:32+00:00</published>
<link rel='alternate' type='text/html' href='https://git.pfeiffer.tech/dotfiles/commit/?id=38a9b146f6268e38a09e3498020665a3b60d0663'/>
<id>urn:sha1:38a9b146f6268e38a09e3498020665a3b60d0663</id>
<content type='text'>
</content>
</entry>
<entry>
<title>Initial commit</title>
<updated>2022-03-19T18:27:36+00:00</updated>
<author>
<name>Harald Pfeiffer</name>
<email>coding@lirion.de</email>
</author>
<published>2022-03-19T18:27:36+00:00</published>
<link rel='alternate' type='text/html' href='https://git.pfeiffer.tech/dotfiles/commit/?id=53b55b4b10ef6344a882402d5dcaf11d87b78d3f'/>
<id>urn:sha1:53b55b4b10ef6344a882402d5dcaf11d87b78d3f</id>
<content type='text'>
</content>
</entry>
</feed>
eat scroll;
}
#validate > p:nth-child(2) a {
	background:transparent url('/flags/css3.png') right center no-repeat scroll;
}
#validate > p span:last-child {display:none;}
/*#validate > p:last-child a {color:#3e7000;}
#validate > p:last-child a:hover {color:#c9910e;}*/
/*#mail h2:before {content:"\2709\fe0f\000a";display:block;font-size:4em;}*/
#mail h2:before {content:"\2709";display:block;font-size:4em;}
#mail,#philosophy,#hots {text-align:justify;}
#mail h2:before, #philosophy h2:before,#hots h2:before {
	font-family:"Elusive Icons";
	display:block;font-size:3em;font-weight:normal;
}
#mail h2:before {content:"\e6e1";}
#mail .remark,#philosophy .remark,#hots .remark {font-size:80%;margin-top:2em;font-style:italic;}
#mail strong,#philosophy strong {color:#a00;}
/*#philosophy h2:before {content:"\262f\fe0f\000a";display:block;font-size:4em;}*/
#philosophy h2:before {content:"\262f";}
#hots h2:before {
	content:" ";
	background:transparent url('//lirion.de/heroes-of-the-storm.svg') center center;
	background-size:1.5em 1.5em;
	width:1.5em;height:1.5em;text-align:center;margin:0 auto;padding:0;display:block;
}
#hots p#hotslogs {text-align:center; margin:0 auto;margin-bottom:1em;}
#rebuild {text-decoration:blink;color:#30c000;}
#os-releases {/*width:66.6%;*/margin-left:2em;}
#os-releases th {text-align:left;}
#os-releases tr:nth-child(2n-1) td {background-color:#bcd1c1;}
#os-releases tr td,#os-releases tr th {padding:0 0.75em;}
#os-releases tr td.hash {font-family:"DejaVu Sans Mono",Monospace,monospace,serif;font-size:90%;}
#nowww {
	position:fixed;top:4em;right:1em;margin:0;padding:0;
	background:transparent url('/assets/no_www.png') bottom right no-repeat;
	background-size:80px auto;width:80px;height:80px;
}
#nowww a {
	display:block;margin:0;padding:0;
	width:80px;height:80px;
}
#nowww a span {display:none;}

div.markdown-body p:last-child { padding-bottom:1.5em; }
div#cgit {margin-bottom:2em;}
@keyframes fadeDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeDown, header {
	animation:fadeDown 1s ease;
}

/* jekyll */

header.post-header { margin-top: 0.1337em; }
.post h1 { font-size:2.1337em; text-align: left; }
.post h1+p { text-align: left; }
ul.post-list {
	background: #f0f0f0;
	list-style: none;
	padding-inline-start: 0;
	padding: 0.8em;
}
ul.post-list li { padding:0.4em; }
ul.post-list li:nth-child(2n-1) { background-color:#ffffff; }
ul.post-list li span.post-meta {
	font-weight: bold;font-style: oblique;font-size:100%;
}
ul.post-list li span.post-meta:after { content: ':'; }
ul.post-list li h3 {
	font-size: 100%;font-weight: normal; display: inline;
	margin-left: 1em;
	font-family: "Telex","Helvetica Neue",Helvetica,Arial,sans-serif;
	border-bottom: none;
}
ul.post-list li h3 a {
	text-decoration: none;
}
nav.blog-nav {
    background: transparent;
	position: static;
	border: none;
}
.blog-nav .nav-trigger { display:none; }
.blog-nav .menu-icon { display:none; }
.post-content table {
  margin-bottom: 30px;
  width: 100%;
  text-align: left;
  color: #3f3f3f;
  border-collapse: collapse;
  border: 1px solid #d0d0d0; }
  .post-content table tr:nth-child(odd) {
    background-color: #e0e0e0; }
  .post-content table tr:nth-child(even) {
    background-color: #f0f0f0; }
  .post-content table th, table td {
    padding: 10px 15px; }
  .post-content table th {
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    border-bottom-color: #c9c9c9; }
  .post-content table td {
    border: 1px solid #e8e8e8; }
.blog-nav a.page-link {
	text-decoration: none;
	font-size:110%;
	border-left: 1px solid;
	border-right: 1px solid;
	margin-left: 0.1em;margin-right:0.1em;
	padding-left:0.7331em;padding-right: 0.7331em;
	display: inline-block;
}
.blog-nav a.page-link:first-child {
	margin-left: 0;
	border-left: 0;
}
.blog-nav a.page-link:last-child {
	margin-right: 0;
	border-right: 0;
}
figure.highlight {
	margin: 0 auto;
	margin-left: 1em;
	padding: 0.666em;
}
figure.highlight pre {
	margin-top: 0;
	margin-bottom: 0;
	overflow-x: auto;
    overflow-y: hidden;
}
figure.highlight pre code, code.highlighter-rouge {
	font-size: 0.8em;
}
article.post div.post-content, #tocw {
	background: rgba(251,255,253,0.6);
	padding: 0.666em;
}
main.page-content a, footer.site-footer a {
	text-decoration: none;
	color: #169b62;
	font-weight: 550;
}
main.page-content a:hover, footer.site-footer a:hover, main.page-content a:active,
footer.site-footer a:active {
	color: #ff883e;
}
.highlight { background: #e8fff0; }
#tocw ol {
	list-style-type: decimal;
	counter-reset: item;
    padding-left: 10px;
}
#tocw ol li {
	display: block;
}
#tocw > ol > li {
	padding-left: 0.5em;
}
#tocw > ol > li > ol > li {
	padding-left: 0.666em;
}
#tocw > ol > li > ol > li > ol > li {
	padding-left: 1.337em;
}
#tocw ol li:before {
    content: counters(item, ".") ". ";
    counter-increment: item
}
/*main.page-content h2:before {
	content: counter(heading)". ";
	counter-increment: heading;
}
main.page-content h2 {
	counter-reset: subheading;
}
main.page-content h3:before {
	content: counter(heading)"." counter(subheading)". ";
	counter-increment: subheading;
}*/
/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }
</style>
<link rel="stylesheet" type="text/css" href="/fonts/telex-ht-regular.css"/>
<link rel="stylesheet" type="text/css" href="/fonts/alte-din.css"/>
<link rel="stylesheet" type="text/css" href="/fonts/elusive-icons.css"/>
	<!-- Matomo -->
	<script type="text/javascript">
		var _paq = window._paq = window._paq || [];
		/* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		// require user consent before processing data
		_paq.push(['requireConsent']);
		_paq.push(['trackPageView']);
		_paq.push(['rememberConsentGiven']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u="https://piwik.lirion.de/";
			_paq.push(['setTrackerUrl', u+'matomo.php']);
			_paq.push(['setSiteId', '2']);
			var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
			g.type='text/javascript'; g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		})();
	</script>
	<!-- End Matomo Code -->
</head>
<body>
<header>
	<h1>git.lirion.de</h1>
	<p>Of git, get, and gud</p>
</header>
<nav>
	<a href="//lirion.de/" title="home"><span>lirion.de</span></a>
	<a href="//lirion.de/" title="links"><span>Links</span></a>
	<a href="//lirion.de/" title="about"><span>About</span></a>
	<a href="//mail.lirion.de/" title="contact"><span>Contact</span></a>
	<a href="//git.lirion.de" title="git"><span>GIT</span></a>
	<a href="//blog.lirion.de" title="blog"><span>Blog</span></a>
	<a href="//autoconfig.lirion.de" title="autoconf"><span>autoconf</span></a>
	<a href="//packages.lirion.de" title="packages"><span>packages</span></a>
	<a href="//proboscidea.lirion.de" title="mastodon"><span>Mastodon</span></a>
</nav>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/dotfiles/'>dotfiles</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='f6259f4f809dda015d0f6348e686e0bd38f0689f'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='testing' selected='selected'>testing</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Personal dotfiles</td><td class='sub right'>H. P.</td></tr></table>
<table class='tabs'><tr><td>
<a href='/dotfiles/about/?h=testing'>about</a><a href='/dotfiles/?h=testing'>summary</a><a href='/dotfiles/refs/?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>refs</a><a href='/dotfiles/log/.tmux.conf?h=testing'>log</a><a class='active' href='/dotfiles/tree/.tmux.conf?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>tree</a><a href='/dotfiles/commit/.tmux.conf?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>commit</a><a href='/dotfiles/diff/.tmux.conf?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>diff</a><a href='/dotfiles/stats/.tmux.conf?h=testing'>stats</a></td><td class='form'><form class='right' method='get' action='/dotfiles/log/.tmux.conf'>
<input type='hidden' name='h' value='testing'/><input type='hidden' name='id' value='f6259f4f809dda015d0f6348e686e0bd38f0689f'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/dotfiles/tree/?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>root</a>/<a href='/dotfiles/tree/.tmux.conf?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>.tmux.conf</a></div><div class='content'>blob: b73d7332c6433143b61a2225ebb301ffea6fb8f7 (<a href='/dotfiles/plain/.tmux.conf?h=testing&amp;id=f6259f4f809dda015d0f6348e686e0bd38f0689f'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #aaaaaa; font-style: italic } /* Comment */
.highlight .err { color: #FF0000; background-color: #FFAAAA } /* Error */
.highlight .k { color: #0000aa } /* Keyword */
.highlight .ch { color: #aaaaaa; font-style: italic } /* Comment.Hashbang */
.highlight .cm { color: #aaaaaa; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #4c8317 } /* Comment.Preproc */
.highlight .cpf { color: #aaaaaa; font-style: italic } /* Comment.PreprocFile */
.highlight .c1 { color: #aaaaaa; font-style: italic } /* Comment.Single */
.highlight .cs { color: #0000aa; font-style: italic } /* Comment.Special */
.highlight .gd { color: #aa0000 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00aa00 } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #0000aa } /* Keyword.Constant */
.highlight .kd { color: #0000aa } /* Keyword.Declaration */
.highlight .kn { color: #0000aa } /* Keyword.Namespace */
.highlight .kp { color: #0000aa } /* Keyword.Pseudo */
.highlight .kr { color: #0000aa } /* Keyword.Reserved */
.highlight .kt { color: #00aaaa } /* Keyword.Type */
.highlight .m { color: #009999 } /* Literal.Number */
.highlight .s { color: #aa5500 } /* Literal.String */
.highlight .na { color: #1e90ff } /* Name.Attribute */
.highlight .nb { color: #00aaaa } /* Name.Builtin */
.highlight .nc { color: #00aa00; text-decoration: underline } /* Name.Class */
.highlight .no { color: #aa0000 } /* Name.Constant */
.highlight .nd { color: #888888 } /* Name.Decorator */
.highlight .ni { color: #880000; font-weight: bold } /* Name.Entity */
.highlight .nf { color: #00aa00 } /* Name.Function */
.highlight .nn { color: #00aaaa; text-decoration: underline } /* Name.Namespace */
.highlight .nt { color: #1e90ff; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #aa0000 } /* Name.Variable */
.highlight .ow { color: #0000aa } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #009999 } /* Literal.Number.Bin */
.highlight .mf { color: #009999 } /* Literal.Number.Float */
.highlight .mh { color: #009999 } /* Literal.Number.Hex */
.highlight .mi { color: #009999 } /* Literal.Number.Integer */
.highlight .mo { color: #009999 } /* Literal.Number.Oct */
.highlight .sa { color: #aa5500 } /* Literal.String.Affix */
.highlight .sb { color: #aa5500 } /* Literal.String.Backtick */
.highlight .sc { color: #aa5500 } /* Literal.String.Char */
.highlight .dl { color: #aa5500 } /* Literal.String.Delimiter */
.highlight .sd { color: #aa5500 } /* Literal.String.Doc */
.highlight .s2 { color: #aa5500 } /* Literal.String.Double */
.highlight .se { color: #aa5500 } /* Literal.String.Escape */
.highlight .sh { color: #aa5500 } /* Literal.String.Heredoc */
.highlight .si { color: #aa5500 } /* Literal.String.Interpol */
.highlight .sx { color: #aa5500 } /* Literal.String.Other */
.highlight .sr { color: #009999 } /* Literal.String.Regex */
.highlight .s1 { color: #aa5500 } /* Literal.String.Single */
.highlight .ss { color: #0000aa } /* Literal.String.Symbol */
.highlight .bp { color: #00aaaa } /* Name.Builtin.Pseudo */
.highlight .fm { color: #00aa00 } /* Name.Function.Magic */
.highlight .vc { color: #aa0000 } /* Name.Variable.Class */
.highlight .vg { color: #aa0000 } /* Name.Variable.Global */
.highlight .vi { color: #aa0000 } /* Name.Variable.Instance */
.highlight .vm { color: #aa0000 } /* Name.Variable.Magic */
.highlight .il { color: #009999 } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>tmux-gpakosz/.tmux.conf
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<!--/div>
<footer class="footer">
	<p-->
	<div class="footer">
		&copy; 2014-2019 lirion.de &ndash; served by <a href="https://git.zx2c4.com/cgit/about/">cgit</a> &ndash; All Rights Reverse Engineered
	</div>
	<!--/p>
</footer>
<div-->
</div> <!-- id=cgit -->
</body>
</html>
